{
  "verseBefore": "Thiên Chúa ôi, xin hãy thương xót con, vì có người đang tấn công con; suốt ngày những kẻ đó tranh đấu và áp chế con.\n\\q",
  "verseAfter": "Thiên Chúa ôi, xin hãy thương xót con, vì có người đang tấn công con;\\q1 suốt ngày những kẻ đó tranh đấu và áp chế con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 56,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:52:40.256Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 56,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_56"
  }
}
